Subject: bug#39448: 26.1; ERC connect wierdness

From: Corwin Brust <[email-masked]>
Date: Thu, 20 Feb 2020 07:38:34 -0600

I haven't yet.  More, I upgraded to 27.0.50 from 26.3 and everything is so
snappy and nice -  I maybe won't dig too hard anymore.

Shall we close this or is it better that I do try further digging?

On Thu, Feb 20, 2020, 07:34 Lars Ingebrigtsen <[email-masked]> wrote:

> Corwin Brust <[email-masked]> writes:
>
> > Once I completely disabled the Comcast security feature, whatever it's
> called,
> > ERC connects without difficulty.
> >
> > I think this may still be a valid bug, however, as I was able to
> > connect to Freenode (used for testing in all cases) from rcirc even
> > while Comcast's anti-productivity software was active.  I'm curious
> > how the two different IRC implementations handle/depend on IDENT.
> > I'll dig into this if I can and report with such clues or questions as
> > I find.
>
> Whatever "security" software they were using could be using deep packet
> inspection; i.e., blocking the connection based on the protocol contents
> of the packets.  It does sound rather unlikely that anybody would bother
> to do that for IRC, but who knows these days...
>
> Did you find any further clues?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>